<template>
  <div
    v-show="show"
    id="order-notifications">
    <h1 class="notice">Orders</h1>
    <router-link
      :to="{name: `${shop}orders`}">
      <a
        :class="{selected: (this.$route.name === `${shop}orders`)}"
        class="tab">View Orders  &raquo;
      </a>
    </router-link>
  </div>
</template>

<script>
export default {
  props:{
    show: {
      type: Boolean,
      default: function () { return false; }
    },
    shop: {
      type: String,
      default: function () { return ""; }
    }
  }
};
</script>

<style>

</style>
